---
aliases:
- /governance.html
title: Governance
---

### Basics

An annually self-appointed board of no more than 5 members determines policies and implements them.

### Participants

The board's policies determine the criteria for community membership.

The board may choose to remove a community member if more than half of board members vote for removal.

Each year current board members elect the board members for the subsequent year.

Board members can serve an unlimited number of 1-year terms.

### Policy

The board is expected to operate according to this Rule and the explicit agreements it has created.

More than half of board members must vote to approve a proposal in order for it to become a community agreement.

Board members or their designees are responsible for implementing agreements, and the board should have access to the means to implement the agreements that it has approved.

Community participants unhappy with the board's implementation with the agreements may voice their concerns to individual board members or in the community at large.

### Evolution

Changes to this Rule require 2/3 approval of the board.

### Current Board Members

As of 13 July 2020, the board members are Julian Dehm, Torsten Grote and Michael Rogers.

---

[![CommunityRule derived](https://communityrule.info/assets/CommunityRule-derived-000000.svg)](https://communityrule.info)

[Creative Commons BY-SA](https://creativecommons.org/licenses/by-sa/4.0/)
